/* TEXT **********************************************************************************/

h1 {
  color: #01a490;
}

.theme {
  color: #006b6b;
  margin-top: 0;
}

h1.theme {
  margin-top: 0 !important;
}

h1.theme2 {
  color: #20bdbe;
  margin-top: 0 !important;
}

h4 {
  color: #006b6b;
}

h4.theme {
  color: #20bdbe;
  margin-top: 0 !important;
}

h4.theme2 {
  color: #01a490;
  margin-top: 0 !important;
}

blockquote::before {
  background-color: #01a490;
}



/* FRONT PAGE */

a#front_page_slide_button__1 {
  background-image: url('/sites/all/themes/zen/green/images/features/slidelink1.gif');
}
a#front_page_slide_button__2 {
  background-image: url('/sites/all/themes/zen/green/images/features/slidelink2.gif');
}
a#front_page_slide_button__3 {
  background-image: url('/sites/all/themes/zen/green/images/features/slidelink3.gif');
}

/* BREADCRUMB TRAIL ******************************************************************/

#breadcrumb {
	height:25px;
	width:1000px;
	font-size:11px;
	background-image:url(images/breadcrumb/breadcrumb_bg.png);
	background-repeat:no-repeat;
	position:absolute;
	top:214px;
	overflow: hidden;
}
#bc_left{
	float:left;
	height:25px;
	width:auto;
	background-image:url(images/breadcrumb/breadcrumb_left_bg.jpg);
	background-repeat:no-repeat;
	padding: 3px 0px 0px 10px;
	color:#fff;
}
#bc_left a{
	text-decoration:none;
	color:#fff;
	margin:0 5px 0 5px;
	font-weight:bold;
}
#bc_spacer{
	float:left;
	height:25px;
	width:35px;
	background-image:url(images/breadcrumb/breadcrumb_spacer.png);
	background-repeat:no-repeat;

}
#bc_right{
	float:left;
	height:25px;
	width:auto;
	padding: 3px 0px 0px 0px;
	color:#fff;
}
#bc_right a{
	text-decoration:none;
	color:#fff;
	margin:0 5px 0 5px;
	font-weight:bold;
}


/* MAPS *******************************************************************************/
#gs_map {
	background-image: url(images/maps/gs_map.gif)!important;
}

#ws_map {
	background-image: url(images/maps/ws_map.gif)!important;
}

#map-container .pin{
    background-image:url('images/maps/pin-route.png');
}

#map-container  .roll-over{
    background-color: #1cbdbe;
}

#map-container #map-bg{
    background-image:url('images/maps/grn-760.png');
}

/* tikcet 2015 begin */
@media screen and (min-width: 1024px){
    #map-container  #info-box{
        border-right: 3px solid #1cbdbe;
    }
}

/*#map-container  #info-box{
    border-right: 3px solid #1cbdbe;
}*/

/* ticket 2015 end */

#map-container  #info-box .info-box-title{
    color: #1cbdbe !important;
}


/* LINKS ****************************************************************************/

#container .recent ul, #container .recent li{
	list-style: none;
	margin-top:8px;
	padding: 3px 0px 3px 15px;
	text-indent:inherit;
	background: url(images/icons/recent_arrow.gif) no-repeat 0px 0.75em;
}
#container .theme_arrow ul{margin-bottom:18px;!important}
#container .theme_arrow ul, #container .theme_arrow li{
	list-style: none;
	margin-left:-10px!important;
	margin-top:8px;
	padding: 3px 0px 3px 15px;
	text-indent:inherit;
	background: url(images/icons/recent_arrow.gif) no-repeat 0px 0.75em;
}


/* DIABETES PROGRAM LEFT RAIL ****************************************************************************/


a#ydpp{
	display: block;
	height:62px;
	width:220px;
	text-indent: -9999px;
	text-decoration: none;
	outline: none;
	background-image:url(images/buttons/ydpp.gif);
	background-position: left top;
	margin-bottom:24px;
}
a#ydpp:hover{
	background-position: left bottom;
}



/* RIGHT RAIL ****************************************************************************/

a#donate{
	display: block;
	height:50px;
	width:176px;
	text-indent: -9999px;
	text-decoration: none;
	outline: none;
	background-image:url(images/buttons/donate.gif);
	background-position: left top;
	margin-bottom:24px;
}
a#donate:hover{
	background-position: left bottom;
}
#find_your_y {
	position:relative;
	height:71px;
	width:180px;
	background-image:url(images/buttons/find_your_y.gif);
	background-position: left top;
	margin-bottom:24px;
}
#find_your_y .search-field {
	position:absolute;
	top:31px;
	left:0px;
	border:0 none;
	background:#fff;
	float:left;
	color:#666;
	height:16px;
	width:110px;
	text-indent:0px;
}
#find_your_y .go {
	position:absolute;
	top:31px;
	left:134px;
	border:0 none;
	float:left;
}



/* FOOTER ********************************************************************/

#footer_top {
	background: #2786D1;
	border-color: #1A6399;
}
#footer_bottom {
	background: #2DA590;
	border-color: #52BCAC;
}

/******** IMPACT HOME PAGE ********/
#ymcaSubscribe > div > div {
	background: #2786D1;
	border-color: #1A6399;
}

#ymcaFind nav {
    	background: #2DA590;
	border-color: #52BCAC;
}